# Dico

An unfinished project :/

But just one feature missing

Just a CSV reader concept and display information

Usage of D3js and paginationJS

Use Express

#Cat

### But what is this?

How come the 'cat' command doesn't display a cat? unacceptable

### Installation

creates an alias:

`alias cat='_myfc(){ cat "$1"; ./sh.sh;}; _myfc'`

and voilà
